RubyGems Navigation menu

greenpeace 0.1.1

Library which allows you to check and sanitize you environment variables, raising exception if required variables are not configured, type-casting non-string variables and exposing them using an idiomatic API.

Versions:

  1. 0.1.1 - September 9, 2014 (12 KB)
  2. 0.1.0 - September 9, 2014 (12 KB)
  3. 0.0.2 - August 29, 2014 (14 KB)
  4. 0.0.1 - July 18, 2014 (14 KB)

Authors:

  • Andres Arana

Owners:

037646d57d2f2cc9fb77817757e86ac9

Sha 256 checksum:

8c4a5e54545382f26dd14848a1dfb4ba2745066435dc1f224ef0287a53a52cf6

Total downloads 1,595

For this version 433

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: